Subject: Re: bug#56317: 28.1; image-convert not working on Windows

From: Pascal Quesseveur <[email-masked]>
Date: Thu, 30 Jun 2022 10:27:27 +0200

>"EZ" == Eli Zaretskii <[email-masked]> writes:

  EZ> Thanks.  Please try the patch below:

  Thanks. Is is working fine.

  I have 2 other remrks about image-converter:

  - it would be better to use 'magick convert' instead of 'convert' to
    avoid ambiguities at least under windows,
  - bmp images cannot be processed by an external converter as bmp is
    listed in image-type-file-name-regexps. Except the bmp images are
    not displayed by the new method on Windows

  I think I have to send 2 new bug reports.

-- 
Pascal Quesseveur
[email-masked]